## denemo 0.8.16

=== debian/changelog ===
denemo (0.8.16-1ubuntu1) natty; urgency=low

  * Merge with Debian testing (LP: #638617), Ubuntu remaining changes:
    - debian/patches/ubuntuize.diff:
      + Provide a Ubuntu-specific customization.
    - debian/patches/fix_desktop.diff:
      + Add missing trailing semicolon.
      + Add MIME types.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 27 Oct 2010 08:00:18 +0200

denemo (0.8.16-1) unstable; urgency=low

  * New upstream release
  * debian/control build dependency on autopoint added
  * debian/dirs removed because dh_install creates all dirs needed
  * debian/smfsh.1 manpage deleted, now it is part of the package
    smf-utils
  * debian/rules export removed, because it is unnecessary.
  * use_libsmf_of_os.diff patch modified to avoid building
    libsmf.a because this is unnecessary.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Tue, 24 May 2010 19:16:49 -0600

denemo (0.8.14-1) unstable; urgency=low

  * New upstream release
  * prefops.c.diff patch removed. Bug fixed by upstreamer
  * Makefile.am.diff modified to remove installed
    makefiles
  * doc_Makefile.am.diff patch DEP-3 doc updated
  * help.c.diff and configure.in.diff patch updated to
    match new upstreamer version
  * debian/ttf-denemo.install fetta.ttf font added
  * use_libsmf_of_os.diff patch added in ordet to use
    shared library libsmf from O. S., instead of
    static version
  * debian/control build dependency on libsmf added
  * debian/denemo.install smfsh droped because it is
    included in the libsmf0-utils debian package
  * debian/denemo.manpages smfsh.1 droped
  * debian/copyright Info about file fonts/fetta.ttf
    added

 -- Josue Abarca <jmaslibre@debian.org.gt>  Tue, 03 Apr 2010 14:08:29 -0600

denemo (0.8.12-1) unstable; urgency=low

  * New upstream release
  * 00_desktop.patch removed because denemo.desktop from
    upstreamer is now freedesktop.org compliant
  * denemo.conf.diff patch added to change the default
    browser, pdf viewer and text editor (closes: Bug#528858)
  * prefops.c.diff patch added in order to set the default
    audio driver of fluidsynth to "alsa".
  * Patches actions_Makefile.am.diff, doc_Makefile.am.diff
    and Makefile.am.diff added to avoid installing
    Makefiles (solves bugs known upstream as #28902
    and #28844)
  * configure.in.diff patch added to set the
    AM_GNU_GETTEXT_VERSION (solves bug known upstream
    as #29016)
  * debian/copyright Copyright of A320U.sf2 added
  * debian/control
    - Updated policy to 3.8.4 (no changes needed)
    - Build dependency on flex and bison added
    - Recommends alsa | jackd added
    - Package split into denemo, denemo-data, denemo-doc
      and ttf-denemo
  * denemo-data.install, denemo.install, denemo-doc.docs
    and ttf-denemo.install added.
  * Denemo's manual and examples have been
    moved to /usr/share/doc/denemo-doc/
  * debian/denemo.1 manpage improved
  * New Maintainer Thanks to Guenter Geiger for his previous work
    (closes: Bug#546955)
  * Switch to dpkg-source 3.0 (quilt) format
  * Converting patches from dpatch to quilt
  * debian/README.source deleted, because with 3.0 (quilt)
    this file is not needed
  * DEP-3 doc of the patches improved
  * debian/autogen.sh added to properly call to autoreconf
  * debian/rules
    - Call to debian/autogen.sh added
    - Delete files that are auto-generated by autoreconf

 -- Josue Abarca <jmaslibre@debian.org.gt>  Tue, 02 Feb 2010 14:08:29 -0600

denemo (0.8.10-1ubuntu1) lucid; urgency=low

  * Re-sync with debian testing, Ubuntu remaining changes:
    - debian/patches/04_ubuntuize.dpatch: Provide an Ubuntu's specific
      customization.
    - debian/patches/00_desktop.dpatch:
      + Add MIME types.
      + Add missing semicolon as trailing character at Categories field
        (as per spec).
  * debian/{control,rules,README.source}:
    - Switch to quilt, now patches are actually being applied.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 26 Nov 2009 13:53:03 +0100

denemo (0.8.10-1) unstable; urgency=low
  
  * QA upload.
  * New upstream release.
  * Fixed debian/copyright to contain all exceptions.
  * Debhelper 7 used to simplify debian/rules.
  * Subtle fix (missing slash) in watch file.

 -- Pietro Battiston <toobaz@email.it>  Thu, 05 Nov 2009 22:58:38 +0100

denemo (0.8.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Repackaged from scratch without CDBS.
  * New upstream release.
    Closes: #513285
    - Undo/redo data loss was fixed in 0.7.6
      Closes: #375606
    - Enhances lilypond compatibility
      Closes: #272613
    - Disables default keyboard focus to "open file" button
      Closes: #425579
    - Fixes pixbuf loading
      Closes: #522692
    - Menu item was added, with icon
      Closes: #299398
  * Patched view.c to show windows icon (solves bug known upstream as #27003)

 -- Pietro Battiston <toobaz@email.it>  Thu, 10 Sep 2009 11:12:08 +0200

denemo (0.7.7-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix recommends, as per release goal (Closes: #439929).  

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 31 Mar 2008 00:40:06 +0200

denemo (0.7.7-3) unstable; urgency=low

  * Added libsamplerate0-dev build dep (closes: #470448)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 11 Mar 2008 11:12:29 +0100

denemo (0.7.7-2) unstable; urgency=low

  * Recompile against new libaudbio and libfftw3-dev (closes: #465628)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 20 Feb 2008 12:25:14 +0100

denemo (0.7.7-1) unstable; urgency=low

  * New upstream version
  * Added portaudio dependency

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 08 Feb 2008 10:55:42 +0100

denemo (0.7.5-5) unstable; urgency=low

  * configure with --enable-alsa on linux only

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 23 Oct 2006 09:46:28 +0200

denemo (0.7.5-4ubuntu3) gutsy; urgency=low

  * Change default pdf viewer to evince, Closes LP: #70471

