=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/denemo/ denemo-(.*)\.tar\.gz
