## denemo 0.9.0

=== debian/changelog ===
denemo (0.9.0-2) unstable; urgency=low

  * debian/rules Check if denemo-data (arch-all package) is being built
    before calling chmod in order to fix FTBFS.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Tue, 17 May 2011 13:16:59 -0600

denemo (0.9.0-1) unstable; urgency=low

  * New upstream release. (closes: Bug#601639)
  * actions_Makefile.am.diff patch dropped, because it is no longer useful.
  * configure.in.diff patch updated.
  * use_libsmf_of_os.diff patch updated.
  * debian/rules changed to use the sequence addon -with autoreconf-.
  * librsvg2-dev added to Build-Depends.
  * debian/control
    - Vcs-Git and Vcs-Browser fields added.
    - Standards Version updated to 3.9.2: Use Replaces+Breaks
      instead of Conflicts.
    - Minor changes to descriptions.
    - Build dependency on dh-autoreconf added.
    - Build dependency on autotools-dev dropped.
    - Build dependency on libjack-dev dropped.
    - Timidity, playmidi, and jackd where removed from the Recommends.
    - Csound was removed from the Suggests.
    - DM-Upload-Allowed control field added.
  * debian/autogen.sh dropped.
  * debian/copyright updated and rewrote to use DEP 5 rev. 174.
  * debian/rules override_dh_fixperms added in order to fix permissions of
    the file "actions/lalr.scm".
  * debian/watch file updated.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Sat, 14 May 2011 18:36:04 -0600
