=== debian/control ===
Source: denemo
Section: sound
Priority: optional
Maintainer: Josue Abarca <jmaslibre@debian.org.gt>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), guile-1.8-dev,
 libaubio-dev, portaudio19-dev, libfftw3-dev, libgtk2.0-dev,
 libxml2-dev, libsamplerate0-dev, automake, libtool,
 libgtksourceview2.0-dev, libfluidsynth-dev, flex, bison, autoconf,
 automake1.11, libsmf-dev (>= 1.3), autopoint, librsvg2-dev,
 dh-autoreconf
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/collab-maint/denemo.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/denemo.git
Homepage: http://www.denemo.org

Package: denemo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, denemo-data (= ${source:Version}), ttf-denemo (= ${source:Version})
Recommends: denemo-doc (= ${source:Version}), lilypond, alsa
Description: gtk+ front end to GNU Lilypond
 GNU Denemo is a GUI musical score editor written in C/gtk+. It is
 intended primarily as a front end to GNU Lilypond, but is adaptable to
 other computer-music-related purposes as well.

Package: denemo-data
Architecture: all
Depends: ${misc:Depends}
Replaces: denemo (<< 0.8.12)
Breaks: denemo (<< 0.8.12)
Description: data for denemo
 GNU Denemo is a GUI musical score editor written in C/gtk+. It is
 intended primarily as a front end to GNU Lilypond, but is adaptable to
 other computer-music-related purposes as well.
 .
 This package contains the arch-independent files.

Package: denemo-doc
Architecture: all
Depends: ${misc:Depends}
Replaces: denemo (<< 0.8.12)
Breaks: denemo (<< 0.8.12)
Section: doc
Description: documentation and examples for denemo
 GNU Denemo is a GUI musical score editor written in C/gtk+. It is
 intended primarily as a front end to GNU Lilypond, but is adaptable to
 other computer-music-related purposes as well.
 .
 This package contains the HTML documentation and examples.

Package: ttf-denemo
Architecture: all
Depends: ${misc:Depends}
Replaces: denemo (<< 0.8.12)
Breaks: denemo (<< 0.8.12)
Section: fonts
Description: music notation symbol fonts for denemo
 GNU Denemo is a GUI musical score editor written in C/gtk+. It is
 intended primarily as a front end to GNU Lilypond, but is adaptable to
 other computer-music-related purposes as well.
 .
 This package contains the Music Notation Symbol Fonts.
