=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_fixperms:
	dh_fixperms
# check if denemo-data (arch-all package) is being built
ifneq (,$(filter denemo-data, $(shell dh_listpackages)))
	#This file shoul not be executable
	chmod 0644 debian/denemo-data/usr/share/denemo/actions/lalr.scm
endif
