=== debian/changelog ===
denemo (0.9.2-3) unstable; urgency=low

  * Set the environment variables listed by dpkg-buildflags using
    a less intrusive approach:
    - debian/rules override_dh_auto_configure added to set the
      environment variables listed by dpkg-buildflags.
    - debian/compat changed from 9 to 7
    - debian/control debhelper build dependency version reverted
      from 9 to 7.0.50~

 -- Josue Abarca <jmaslibre@debian.org>  Tue, 13 Aug 2012 17:08:04 -0600

denemo (0.9.2-2) unstable; urgency=low

  * glib-single-include.diff Patch added in order to include glib.h
    instead of individual header. Thanks to Michael Biebl for his help to
    fix this bug (closes: 665520).
  * debian/control
    - New maintainer address. Thanks to Jan Hauke Rahm for his sponsorships.
    - Standards Version updated to 3.9.3: No changes required.
  * Denemo now uses security hardening build flags  (closes: 683563)
    - debian/compat, and debian/control build dependency on debhelper,
      raised to 9 in order to set environment variables listed by
      dpkg-buildflags by default.
    - format_error_strings.diff patch added to format error strings safely.

 -- Josue Abarca <jmaslibre@debian.org>  Fri, 27 Jul 2012 23:37:51 -0600

denemo (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Makefile.am.diff patch updated.
  * use_libsmf_of_os.diff patch droped because now upstream uses the
    shared library libsmf installed in the O. S. by default (See the
    "--with-included-smf" option in the configure script).
  * debian/ttf-denemo.install updated in order to include all the fonts.
  * debian/copyright
    - Format field updated.
    - Denemo.ttf's license changed from SIL-Open-Font-License to GPL-3+
      because this is a new font released under a different license.
    - Fetta.ttf name updated to feta.ttf.
    - Emmentaler.ttf copyright information added.
  * debian/ttf-denemo.install updated in order to include all the fonts.
  * debian/rules override_dh_auto_install added in order to delete empty
    directories that are not needed by denemo.
  * debian/control
    - Vcs-Git field updated.
    - Vcs-Browser field updated.
    - Build dependency on flex and bison droped, because
      upstream is no longer using flex and bison.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Mon, 03 Oct 2011 21:59:04 -0600

denemo (0.9.0-3) unstable; urgency=low

  * debian/copyright
    - References about the file soundfonts/A320U.sf2 were added.
    - Syntax's bugs were fixed.
    - Files: m4/binreloc.m4 License short_name fixed.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Fri, 20 May 2011 13:41:49 -0600
