=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: denemo
 Section: sound
 Priority: optional
-Maintainer: Josue Abarca <jmaslibre@debian.org.gt>
+Maintainer: Josue Abarca <jmaslibre@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), guile-1.8-dev,
  libaubio-dev, portaudio19-dev, libfftw3-dev, libgtk2.0-dev,
  libxml2-dev, libsamplerate0-dev, automake, libtool,
- libgtksourceview2.0-dev, libfluidsynth-dev, flex, bison, autoconf,
- automake1.11, libsmf-dev (>= 1.3), autopoint, librsvg2-dev,
- dh-autoreconf
+ libgtksourceview2.0-dev, libfluidsynth-dev, autoconf, automake1.11,
+ libsmf-dev (>= 1.3), autopoint, librsvg2-dev, dh-autoreconf
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/collab-maint/denemo.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/denemo.git
+Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/collab-maint/denemo.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/denemo.git
 Homepage: http://www.denemo.org
 
 Package: denemo
