=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 %:
 	dh $@ --with autoreconf
 
+override_dh_auto_configure:
+	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)
+
 override_dh_fixperms:
 	dh_fixperms
 # check if denemo-data (arch-all package) is being built
@@ -14,3 +17,11 @@
 	#This file shoul not be executable
 	chmod 0644 debian/denemo-data/usr/share/denemo/actions/lalr.scm
 endif
+
+override_dh_auto_install:
+	dh_auto_install
+# check if denemo-data (arch-all package) is being built
+ifneq (,$(filter denemo-data, $(shell dh_listpackages)))
+	#The empty directories are not needed
+	rmdir --ignore-fail-on-non-empty --parents --verbose debian/tmp/usr/share/denemo/actions/menus/ObjectMenu/ChordMenu/Markings/TextMarks
+endif
